# TextResources_de
Keywords: waveletCompression.i18n.TextResources_de class

## waveletCompression.i18n
Class TextResources_de

    java.lang.Object
      java.util.ResourceBundle
          waveletCompression.i18n.TextResource
              waveletCompression.i18n.TextResources_de

    public class TextResources_de

extends TextResource

Enthält die deutschen Textressourcen.

Author:
  Bettina Selig, Tilman Walther

Field Summary

Fields inherited from class waveletCompression.i18n.TextResource
`data`

Fields inherited from class java.util.ResourceBundle
`parent`

Constructor Summary
`TextResources_de()`

Method Summary

Methods inherited from class waveletCompression.i18n.TextResource
`getKeys, getParent, handleGetObject`

Methods inherited from class java.util.ResourceBundle
`getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, setParent`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TextResources_de

    public TextResources_de()